/*
 Theme Name:   Dr. Linda L Moore - Psychologist
 Theme URI:    http://drlindalmoore.com/
 Description:  Dr. Linda L Moore - Psychologist Theme - Child Theme of Psychologist from Theme Forest
 Author:       DSFares
 Author URI:   http://dsfares.com.com
 Template:     psychologist
 Version:      1.0.0
  Tags: gray, white, blue, orange, light, right-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors,   custom-menu, featured-images, post-formats, sticky-post, threaded-comments, translation-ready
, page-builder
 Text Domain:  psychologist-child
*/

@import url(../psychologist/style.css);

/*********** add your code below this comment do not delete anything above this comment **********/

.navbar-brand {
	padding:0;
}
.site-logo img {
	max-width: 100%;
}

.nav > li > a:link, .nav > li > a:visited {
	font-weight: 300;
}


.fw-iconbox-1 .fw-iconbox-image, .fw-iconbox-1.bg-on .fw-iconbox-image, 
.fw-iconbox-2 .fw-iconbox-image, .fw-iconbox-2.bg-on .fw-iconbox-image,
.fw-iconbox-3 .fw-iconbox-image, .fw-iconbox-3.bg-on .fw-iconbox-image,
.services i.fa  {
	color: #252b3b !important;
	font-size: 44px !important;
}
.fw-iconbox-1:hover .fw-iconbox-image, .fw-iconbox-1.bg-on:hover .fw-iconbox-image, 
.fw-iconbox-2:hover .fw-iconbox-image, .fw-iconbox-2.bg-on:hover .fw-iconbox-image,
.fw-iconbox-3:hover .fw-iconbox-image, .fw-iconbox-3.bg-on:hover .fw-iconbox-image,
.services:hover i.fa {
	color: #9475B8 !important;
}

.single-post .entry-title, .blog article .post h2 {
	text-transform: uppercase;
	font-weight: 300;
}

.widget a {
	letter-spacing: initial;
}
.widget a.btn, .sectioncta, .meta ul li.metatime, .button1 a {
	background: #a990c6; /*was #4482BC;*/
	color:white;
}
a:link:hover, a:visited:hover, .btn-blog a {
	color: #a990c6; /*was #4482BC;*/
}
.btn-blog a {
	color: #a990c6; /*was #4482BC;*/
	font-weight: 300;
	text-transform: initial;
	font-size:initial;
}
.btn-blog a:hover {
	color: #9475B8;
}

.button1 a:link, .button1 a:visited {
	border:0;
	color:white !important;
}
.widget a.btn:hover, .sectioncta:hover, .sectioncta .button1big a:hover, .button1 a:hover {
	background: #9475B8;
	color: white;
}

h1, h2 {
	font-weight:400;
}

div#slide-1-layer-2 {
    letter-spacing: 0 !important;
}

.navbarwrapper {
	background: #9475B8;
}

.section1c3 {
	background: #a990c6; /*was #4482BC;*/
}
.section1c3 .button1big a:hover {
	color: #a990c6; /*was #4482BC;*/
	background:white;
}
.nav > li > a:link, .nav > li > a:visited {
	font-weight: 300;
	font-size: 1.1em;
}
.nav > li > a:hover, .nav > li > a:focus {
	font-weight: 400;
	color:white;
}

.sidebar, .sidebar p{
	font-family: Lato;
	font-size: 16px;
}

.meta ul li.metatime, .meta ul li a {
	font-weight:400;
}

button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	color: #a990c6; /*was #4482BC;*/
	border-color: #a990c6; /*was #4482BC;*/
}
.meta ul li {
	width:49%;
}
.meta ul li.author {
	margin-left: 1%;
}
.single .meta ul li {
	display:none;
}
.single .meta ul li.metatime {
	display:block;
}

h2.speaking-topic-title {
	font-size:30px;
}

.teamcolumn .teamcolumninner .maskinner a.teamlink:hover, .teamcolumn .teamcolumninner .maskinner a.teamlink:hover i {
	color: #a990c6; /*was #4482BC;*/
}
.stacked-articles {
}

.fw-iconbox-image {
	display:none;
}

.site-logo, .navbar-brand {
	max-width:400px; /*was 300px;*/
}
.navbar {
	min-height:100px; /*was 70px;*/
}

.navbar-toggle {
    background: none;
    border: 1px solid white;
}
.navbar-toggle:hover, .navbar-toggle:focus {
	background-color: #a990c6;
}



/*form styling*/
.gform_wrapper textarea.small, .gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
	width: 99.8% !important;
}
.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=email], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=number], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=password], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=tel], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=text], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=url], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=email], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=number], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=password], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=tel], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=text], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=url], .gform_wrapper .ginput_complex input[type=email], .gform_wrapper .ginput_complex input[type=number], .gform_wrapper .ginput_complex input[type=password], .gform_wrapper .ginput_complex input[type=tel], .gform_wrapper .ginput_complex input[type=text], .gform_wrapper .ginput_complex input[type=url] {
	width: 99.8% !important;
}


ul#menu-main-menu {
    padding-top: 15px;
}


.navbar .search-form {
	position:absolute;
	top: 0;
}

.navbar .search-field {
	background-color: transparent;
	background-image: url(http://drlindalmoore.com/wp-content/uploads/2016/06/search_icon.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: absolute;
	-webkit-transition: width 400ms ease-in-out, background 400ms ease-in-out;
	transition:         width 400ms ease-in-out, background 400ms ease-in-out;
	width: 0;
}

.navbar .search-field:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 130px; /*was 230px;*/
	position: absolute;
	top: 15px;
	right: -30px;
}
.search-form
.search-submit { 
	display:none;
}

/*mobile*/
@media (max-width: 1200px) {
	.navbarwrapper .container {
		width: auto;
	}
	.site-logo, .navbar-brand {
		max-width: 340px;
	}
    	div#undefined-sticky-wrapper {
        	height: auto !important;
    	}
	.navbar {
		min-height: auto;
		padding-bottom: 5px;
	}
    	ul#menu-main-menu {
        	padding-top: 5px;
        	font-size: 16px;
    	}
	.nav > li > a:link, .nav > li > a:visited {
		padding-left: 8px;
		padding-right: 8px;
	}
}

@media (max-width: 992px) {
	.textwidget {
    		text-align: center;
	}

	h3.widget-title {
    		text-align: center;
    		border-bottom: 2px solid #333;
    		padding-bottom: 5px;
	}
}

@media only screen and (max-device-width: 480px) {
	.linda-title {
		font-size: 36px !important;
		max-width: 320px !important;
	}
	.linda-description {
		font-size: 20px !important;
		line-height: 24px !important;
		max-width: 320px !important;
	}
	.site-logo, .navbar-brand {
		max-width:250px;
	}

	.navbar .search-form {
		position: relative;
		margin: 0 auto;
	}

	.navbar .search-field {
		position: relative;
	}
	
	.navbar .search-field:focus {
		position: relative;
	}
	.search-form .search-submit { 
		display:none;
	}
}

.supsystic-social-sharing {
    padding-top: 10px;
    padding-bottom: 20px;
}



